Loading...
Searching...
No Matches
tagged_stream_block_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for tagged_stream_block_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_tagged_stream_block = R"doc()doc"
static const char * | __doc_gr_tagged_stream_block_forecast = R"doc()doc"
static const char * | __doc_gr_tagged_stream_block_check_topology = R"doc()doc"
static const char * | __doc_gr_tagged_stream_block_general_work = R"doc()doc"
static const char * | __doc_gr_tagged_stream_block_work = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_tagged_stream_block

const char* __doc_gr_tagged_stream_block = R"doc()doc"

static

## __doc_gr_tagged_stream_block_check_topology

const char* __doc_gr_tagged_stream_block_check_topology = R"doc()doc"

static

## __doc_gr_tagged_stream_block_forecast

const char* __doc_gr_tagged_stream_block_forecast = R"doc()doc"

static

## __doc_gr_tagged_stream_block_general_work

const char* __doc_gr_tagged_stream_block_general_work = R"doc()doc"

static

## __doc_gr_tagged_stream_block_work

const char* __doc_gr_tagged_stream_block_work = R"doc()doc"

static